/*----------------------------------------------------------------------
----------------- ALREADY TRANSLATED BEYOND THIS POINT -----------------
----------------------------------------------------------------------*/

/* Class = "NSTableColumn"; headerCell.title = "No."; ObjectID = "10"; */
"10.headerCell.title" = "Nee.";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Add a tag"; ObjectID = "55"; */
"55.ibExternalAccessibilityDescription" = "Voeg een code toe";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Remove the selected tag"; ObjectID = "56"; */
"56.ibExternalAccessibilityDescription" = "Verwijder de geselecteerde code";

/* Class = "NSSearchFieldCell"; placeholderString = "Tags"; ObjectID = "59"; */
"59.placeholderString" = "Codes";

/* Class = "IBBindingConnection"; ibShadowedDisplayName = "Tags"; ObjectID = "63"; */
"63.ibShadowedDisplayName" = "Codes";

/* Class = "NSTableColumn"; headerCell.title = "Description"; ObjectID = "9"; */
"9.headerCell.title" = "Beschrijving";

